Nexpose Vulnerability Coverage

Document created by S Tempest Employee on May 16, 2014Last modified by Greg Wiseman on Jul 4, 2017
Version 12Show Document
  • View in full screen mode

Weekly Nexpose releases include new and updated vulnerability checks to help you protect your environment against the latest threats. The following operating systems and applications are covered by these updates:

 

  • Adobe
    • AIR
    • Flash
    • Reader
    • Shockwave
  • Amazon Linux AMI
  • Apache
    • HTTP
    • Tomcat
  • Apple
    • iOS
    • iTunes
    • Java
    • OS X
    • QuickTime
    • Safari
  • Atlassian
    • Confluence
    • JIRA
    • Fisheye
  • BIND
  • CentOS
  • Cisco
    • ASA
    • IOS
    • NX-OS
    • PIX
    • SAN-OS
  • Debian GNU/Linux
  • F5
    • BIG-IP
  • FreeBSD
  • Google
    • Android
    • Chrome
  • Hewlett-Packard
    • HP Systems Insight Manager
    • HP Systems Management Homepage
  • IBM AIX
  • Joomla!
  • jQuery
  • Juniper Junos
  • Microsoft
  • Moodle
  • Mozilla
    • Firefox
    • SeaMonkey
    • Thunderbird
  • nginx
  • OpenSSH
  • OpenSSL
  • Oracle
    • Database
    • Java Runtime Environment
    • Linux
    • MySQL
    • Solaris
  • Palo Alto Networks
  • PHP
  • PostgreSQL
  • Sendmail
  • Samba
  • SUSE
  • Red Hat Enterprise Linux
  • Ubuntu/Linux
  • VideoLAN VLC
  • VMware
    • ESX
    • ESXi
    • Fusion
    • Player
    • Workstation
  • WordPress
6 people found this helpful

Attachments

    Outcomes